ATTR_GET_PROCESS(1)

NAME
attr_get_process - get RSBAC attributes on the selected process

SYNOPSIS

attr_get_process [-pna] {module} {pid} {attribute} [bit-no]

DESCRIPTION

If you want to get RSBAC attribute on some process, you may use attr_get_process utility. Check appropriate documentation about possible attributes and values for module you want to administrate or use -a option to see full list.

OPTIONS

-p  print all request names

-n  list all request names

-a  list attributes and values

module
    one of the possible RSBAC modules, e.g., GEN, MAC, FC, SIM, PM, MS, FF, RC or AUTH

bit-no
    additional parameter for vector based attributes, like categories and log_program_based. Value 0 means no, and 1 means yes.

AUTHOR
Amon Ott <ao@rsbac.org>.